  #loading-el {
    height: 100%;
    width: 100%;
    z-index: 9999;
    background-color: rgba(234, 220, 220, 0.8);
    position: fixed;
    top:0;
    left: 0;
  }

  .loading-spinner {
    height: 50px;
    width: 50px;
  }

  .tip-parent {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  
  .tip-parent h1, .tip-parent h3 {
    color:#fff;
  }

  .tip-parent h2{
    margin-bottom: 8%;
    text-align: center;
    color: #4183ef;
  }